Re: MAYA44E

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


c0 wrote:
> The maya44 (pci) seems to be supported in snd-ice17xx drivers.
> But the new maya44e (pci express) is "only" recognized in my system as:
> 
> 04:00.0 Multimedia audio controller: Device 19fe:7000 (rev 03)

The ESI PCIe cards use completely different chips:
<http://lalists.stanford.edu/lau/2010/08/0165.html>

> I would like to help to make this card work.

To quote <http://www.gfec.com.tw/ics.php>:
| PCI driver ready â Linux , Windows

As I wrote in the other mail, I'm not sure what "ready" is supposed to
mean, but it certainly doesn't mean "can be simply downloaded".  Try
asking GFEC and ESI. 


Regards,
Clemens
_______________________________________________
Alsa-devel mailing list
Alsa-devel@xxxxxxxxxxxxxxxx
http://mailman.alsa-project.org/mailman/listinfo/alsa-devel



[ALSA User]     [Linux Audio Users]     [Kernel Archive]     [Asterisk PBX]     [Photo Sharing]     [Linux Sound]     [Video 4 Linux]     [Gimp]     [Yosemite News]

Add to Google Powered by Linux